» Ubuntu » Paketit

Error

two or more packages specified (software-properties-kde oneiric)